# CategoryRef
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | [**URI**](URI.md) | Reference of the catalogue | [default to null]
**id** | [**String**](string.md) | Unique identifier of the category | [default to null]
**name** | [**String**](string.md) | Name of the category, example values include RNI, Location &amp; Bandwidth Management | [default to null]
**version** | [**String**](string.md) | Category version | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

